.tabs .tab a, .tabs .tab span {
	display: inline-block;
	width: 100%;
  padding: 10px 0;
  background-color: #fff;
  border-bottom: 1px dotted #DDDDDD;
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-serif;
}
.tabs .tab a:hover {
	background-color: #F9F9F9;
	border-bottom: 2px solid #EEEEEE;
	text-decoration: none;
}
.tabs .tab {
	/*border-right: 1px dotted #EEE;*/
}
.tabs .tab:last-child {
	border-right: none;
}
.tabs .tab.selected span {
	background-color: #F9F9F9;
	border-bottom: 2px solid #EEEEEE;
}
.search-block {
    display: inline-table;
}
ul.suggests {
  position: absolute;
  background-color: #fff;
  padding: 3px 0;
  border: 1px solid #ccc;
  /*margin-top: 34px;*/
  z-index: 9999;
  min-width: 200px;
}
li.selSug {
	padding: 0px 10px;
	line-height: 1.4em;
}

li.selSug:hover {
  cursor: pointer;
  background-color: #EEEEEE;
}
.dropdown-menu.search-resuts {
  position: absolute;
  top: 100%;
}
.ajax-search-img.collection-img img {
  width: 88px;
  height: auto;
  min-height: 62px;
}
.ajax-search-img img {
  width: 35px;
  height: 35px;
}
